---
layout: handbook-page-toc
title: "All-Remote Management"
canonical_path: "/company/culture/all-remote/management/"
description: How to manage a remote company
twitter_image: "/images/opengraph/all-remote.jpg"
twitter_image_alt: "GitLab remote team graphic"
twitter_site: "@gitlab"
twitter_creator: "@gitlab"
---

## On this page
{:.no_toc}

- TOC
{:toc}

## Introduction

On this page, we're detailing what it takes to effectively and efficiently manage an all-remote company. The pillars of managing an all-remote company are similar to managing any company, but there are certain areas where all-remote leaders should pay particular attention to.

## How do you manage a 100% remote team?

<!-- blank line -->
<figure class="video_container">
  <iframe src="https://www.youtube.com/embed/IFBj9KQSQXA" frameborder="0" allowfullscreen="true"> </iframe>
</figure>
<!-- blank line -->

*In the [video](https://www.youtube.com/watch?v=IFBj9KQSQXA) above, GitLab co-founder and CEO Sid Sijbrandij and InVision Chief People Officer Mark Frein discuss the future of remote work, including managing all-remote teams at scale.*

"How do you manage when everyone is remote?" is a common question for those leading or managing within an all-remote company.

In truth, managing an all-remote company is much like managing any other company. **It comes down to trust, communication, and company-wide support of shared goals**, all of which aid in [avoiding dysfunction](/handbook/values/#five-dysfunctions).

Remote forces you to do the things you should be doing [way earlier and better](https://nohq.co/blog/sid-sijbrandij-people-dont-want-to-commute-they-ju/). It forces discipline that sustains culture and efficiency [at scale](/company/culture/all-remote/scaling/), particularly in areas which are easily deprioritized in small colocated companies.

It's important to not assume that team members understand good remote work practices. GitLab managers are [expected](/company/team/structure/#management-group) to coach their reports to utilize [asynchronous communication](/company/culture/all-remote/management/#asynchronous), be [handbook-first](/handbook/handbook-usage/#why-handbook-first), design an [optimal workspace](/company/culture/all-remote/workspace/), and understand the importance of [self-learning/self-service](/company/culture/all-remote/self-service/).

Leaders should ensure that new remote hires read a [getting started guide](/company/culture/all-remote/getting-started/), and make themselves available to answer questions throughout one's journey with the company.

Tomasz Tunguz describes it as such in an article entitled "[The early discipline of remote startups](https://tomtunguz.com/the-early-discipline-of-remote-startups/)."

> As company scale, they need to develop infrastructure to successfully manage and coordinate large numbers of people. But in the early days, by virtue of being close to each other physically, it’s easier to delay some of these investments.
>
> A quick hallway meeting of a few key stakeholders might be all it takes to commit to a strategic change. A last-minute all hands roused through word-of-mouth may be the prelude to a fundraising announcement.
>
> For a business that exists somewhere on the distributed-to-remote continuum these options don’t exist, or at least they are significantly harder. These kind of communications are just as necessary within remote or distributed teams, but they require more planning, more foresight in order to be successful.
>
> Some very early stage companies are bringing in these disciplines from the outset, because of the demands of remote work. And this is a wonderful thing, because this investment will compound over the life of the business. - *Tomasz Tunguz, venture capitalist at Redpoint Ventures*

## Embracing total transparency

<!-- blank line -->
<figure class="video_container">
  <iframe src="https://www.youtube.com/embed/-XBIIY2pFpc?start=33" frameborder="0" allowfullscreen="true"> </iframe>
</figure>
<!-- blank line -->

*In the [video](https://youtu.be/-XBIIY2pFpc) above, published to [GitLab's YouTube channel](https://www.youtube.com/channel/UCnMGQ8QHMAnVIsI3xJrihhg), support engineering manager Lee M. explains how all-remote enables DevOps and how transparency plays a key role in a team's success.*

Transparency is a term that is often tossed around as a value within most companies. In all-remote environments, it is vital that transparency be more than a buzzword, but something that is embraced and allowed to guide every decision.

This will often feel unnatural and uncomfortable — a sign that your organization truly is living out the [value of transparency](/handbook/values/#transparency).

It helps to recognize all-remote organizations not as a collection of rigidly structured machines, but as a living, evolving organism. Leaders must trust their colleagues to operate with empathy, kindness, and concern for the well-being of one another, seeing the free flow of information as universally beneficial.

Learn more on how GitLab [defines and implements transparency in our Handbook](/handbook/values/#transparency).

## Handbook, goals, and documentation

<!-- blank line -->
<figure class="video_container">
  <iframe src="https://www.youtube.com/embed/_HhlqwJsNyM" frameborder="0" allowfullscreen="true"> </iframe>
</figure>
<!-- blank line -->

*In the [GitLab Unfiltered](https://www.youtube.com/channel/UCMtZ0sc1HHNtGGWZFDRTh5A) video above, Darren (GitLab) and Anna-Karin (Because Mondays) discuss a number of challenges and solutions related to remote work, transitioning a company to remote, working asynchronously, and defaulting to documentation.*

Remote work is what led to the development of our publicly viewable [handbook](/handbook/), which captures everything you'd need to know about the company. If you can't tell, we like [efficiency](/handbook/values/#efficiency) and don't like having to explain things twice.

Each department and team's quarterly goals, or ["objectives and key results" (OKRs)](/company/okrs/), are also clearly documented in our handbook for visibility across the company. We check in on these goals monthly, so there's as much transparency as possible around what each team is accomplishing.

Our approach to [documentation](/handbook/documentation/) also helps with [onboarding new team members](/company/culture/all-remote/learning-and-development/), because everything they need to know is in one place.

We also have an extensive [onboarding template](https://gitlab.com/gitlab-com/people-group/employment-templates-2/blob/master/.gitlab/issue_templates/onboarding.md) and we host a [GitLab 101](/company/culture/gitlab-101/) for new hires to ask questions.

### Using GitLab for remote collaboration

GitLab relies on GitLab to build, sustain, and evolve its company handbook. GitLab is a collaboration tool designed to help people work better together whether they are in the same location or spread across multiple time zones. Originally, GitLab let software developers collaborate on writing code and packaging it up into software applications. Today, GitLab has a wide range of capabilities used by people around the globe in all kinds of companies and roles.

You can learn more at GitLab's [remote team solutions page](/solutions/gitlab-for-remote/).

### Docs instead of whiteboards

We're often asked, "But how do you whiteboard without everyone physically together?" We use Google Docs for collaboration. Every [meeting](/company/culture/all-remote/meetings/) has a Google Doc agenda, which is used for documenting discussions, decisions, and actions. Everyone in the meeting can add notes at the same time, and we even finish each other's sentences sometimes.

By brainstorming in text instead of drawings, we're forced to clearly articulate proposals, designs, and ideas, with less variance in interpretations. A picture may be worth a thousand words, but it's also open to as many interpretations as there are people viewing it.

With Google Docs, we use indentations to go more in-depth on a given topic. This method retains context for comments, discussions, and ideas, even if someone wasn't present for the original conversation.

### Docs instead of water coolers

Documentation also helps with transparency, which is critical to remote work. While decisions made around office water coolers may be familiar in traditional workplaces, input is limited to those present.
Those who are not present feel left out, and you're missing an opportunity to hear different perspectives.

The GitLab way of working is more [inclusive](/company/culture/inclusion/#fully-distributed-and-completely-connected). By documenting everything, no one is left out of the conversation and a diverse set of perspectives can be heard, not only from GitLab team members but also from customers and community contributors.

## Scaling by documenting

<!-- blank line -->
<figure class="video_container">
  <iframe src="https://www.youtube.com/embed/2g-XmZeB2qk?start=853" frameborder="0" allowfullscreen="true"> </iframe>
</figure>
<!-- blank line -->

*In the [interview](https://youtu.be/2g-XmZeB2qk) above between GitLab co-founder and CEO Sid Sijbrandij and [The New Stack](https://thenewstack.io/)'s Alex Williams, Sid explains the importance of "handbook first" when it comes to maintaining velocity and [efficiency](/company/culture/all-remote/values/#efficiency) in scaling a team.*

> Because we're all-remote, we've been forced to adopt a lot of best practices early on. It scales a lot better. If you're colocated and on the same floor, that works well. If you're on multiple floors in the same building, that starts to deteriorate a bit. If you're in multiple buildings in the same city, that gets worse. If you're in multiple cities, it's harder, and if you're in multiple countries, it starts to break down. It's how most companies work, and that's one of the reasons why companies are really hard to scale.
>
> We never scaled by doing that. We always scaled by writing things down and recording things. As we grow bigger, it's paying off.
>
> At GitLab, we have a rule that says [handbook first](/handbook/handbook-usage/#why-handbook-first). If you're going to communicate a change to people, first put it in the handbook and then communicate that change to people.
>
> Our handbook has [grown to over 3,000 pages](/handbook/about/#count-handbook-pages) — it's impossible to read all of it — but you're going to read the sections that are relevant to the job that you have to do. We encourage people to record things and share things. We're continuously trying to move conversations out of Slack and into [GitLab Issues](https://docs.gitlab.com/ee/user/project/issues/) where everyone can see them. We encourage people to stream to YouTube on [GitLab Unfiltered](https://www.youtube.com/channel/UCMtZ0sc1HHNtGGWZFDRTh5A). - *GitLab co-founder and CEO Sid Sijbrandij*

This is one of the harder things to apply on a daily basis. Taking the time to document a solution isn't very satisfying in the moment, and is easy to deprioritize when other seemingly urgent tasks are vying for your attention.

To relieve tension, empower DRIs to make decisions, and create a more productive future for a team, it's vital to place a high degree of value on pausing to document. This requires leadership to praise and reward the act of documenting, measuring these contributions as diligently as one would measure sales or conversions.

This applies to all companies, though it can produce [outsized gains](/company/culture/all-remote/scaling/) in all-remote organizations where there are fewer opportunities for information to be shared in a physical space.

This also requires humility, and a recognition that human memories aren't perfect. It's impossible to predict the future, but documenting a solution as soon as it is discovered guarentees that the answer will be available should it ever be needed later.

## Asynchronous

![GitLab customer illustration](/images/all-remote/gitlab-customer-path.jpg){: .medium.center}

When you [open your talent acquisition pipeline to the world](/company/culture/all-remote/hiring/), you create an opportunity to hire people in an array of time zones. The ability to hand projects off across time zones is a [competitive advantage](/company/culture/all-remote/benefits/), but minimizing disconnects, frustrations, and awkwardly-timed meetings requires an intentional approach.

### Active reinforcement

The first step in creating an atmosphere where colleagues are comfortable working [asynchronously](/company/culture/all-remote/asynchronous/) is to avoid the default mentality as it applies to [meetings](/company/culture/all-remote/meetings/). By making meetings [optional](/company/culture/all-remote/meetings/#make-meetings-optional), recording and [documenting everything](/company/culture/all-remote/meetings/#document-everything-live-yes-everything), being diligent to follow an [agenda](/company/culture/all-remote/meetings/#have-an-agenda), and leveraging tools like [GitLab Issues](https://docs.gitlab.com/ee/user/project/issues/) and Slack, all-remote companies are less reliant on colleagues being online at the same time.

This mentality must be actively reinforced. For example, in [team social calls](/company/culture/all-remote/informal-communication/#team-social-calls) where dozens of people join a video chat to bond as a team, an agenda allows those who cannot make it to add [shout-outs](/handbook/values/#say-thanks) or discussion points that a fellow colleague can verbalize. This is an intentional approach to not only working asynchronously, but socializing asynchronously.

[Leonardo Federico](https://twitter.com/leonardofed), co-founder at [Sametab](https://www.sametab.com/), offers an interesting perspecitve on asynchronous communication, noting that it [provides more optionality](https://www.sametab.com/blog/frameworks-for-remote-working).

> [Asynchronous] allows you to reorganize the company in a divisional organization more easily and embrace remote working even if you’re colocated. Everything that works in an async fashion can also work sync but not vice-versa.

### Benefits for morale, wellbeing, and lowering stress

<!-- blank line -->
<figure class="video_container">
  <iframe src="https://www.youtube.com/embed/cy6WGuzArgY?start=2018" frameborder="0" allowfullscreen="true"> </iframe>
</figure>
<!-- blank line -->

*Emna G., founder and CEO at [Veamly](https://veamly.com/) and GitLab's [Darren M.](https://twitter.com/darrenmurph) discuss why asynchronous is the future.*

>Asynchronous versus synchronous is traditionally seen as a process choice. What we've found at GitLab is that it's also a cultural element.
>
>Being fully committed to asynchronous communication can improve morale and wellbeing. If you operate with a mindset of having no other colleagues online at the same time, it forces you to encapsulate your work on a project in a way that can be ingested by others at a time convenient to them. This not only improves documentation, but it relieves everyone of the burdens associated with needing to be at work at the same time.
>
>When you approach your work in this manner, it's less chaotic. The sense of urgency is not on rushing something out, but on the thoroughness and thoughtfulness in documentation. — *[Darren M., GitLab](https://twitter.com/darrenmurph)*

There are considerations that go beyond productivity metrics. Companies should ask if demanding synchronous communication is impacting their team's ability to reason and process challenges in the most efficient and healthy way.

> With synchronous communication, the problem is that it creates a fake sense of emergency. It creates a heavy interruptive environment with a lot of context switching. You end up highly stressed all the time.
>
> We don't realize it because we, as a society, are so used to our stress. We live with it, and we don't even know what a life without bad stress is. By removing that interruptive effect [with asynchronous communication], that's how we go into the future.
>
> We cannot sustain, as a humanity, this way of life. We cannot keep up with it. — *Emna G., founder and CEO at [Veamly](https://veamly.com/)*

Asynchronous communication alone will not solve [challenges associated with remote work](/company/culture/all-remote/drawbacks/#for-employees), but it is a useful tool in a wider arsenal of tactics to avoid issues such as [burnout](/blog/2018/03/08/preventing-burnout/).

### Limits

As documented in the [Communication section of GitLab's Handbook](/handbook/communication/), there are limits to asynchronous communication. When we go **back and forth three times,** we jump on a [synchronous video call](/handbook/communication/#video-calls).

All-remote companies that have colleagues spread out across time zones will encounter scenarios where one has to [compromise](/company/culture/all-remote/drawbacks/) in order to be online at the same time for critical calls, meetings, or projects. However, there is great freedom in being able to disconnect from work at an appointed time with the understanding that your colleagues will communicate asynchronously rather than pressuring you to be available outside of your work hours.

### Time and productivity

When referencing time and productivity, Remote CTO Marcelo Lebre shares a potent thought on asynchronous communication in a [relevant blog post](https://blog.remote.com/why-you-should-be-doing-async-work/).

> Async communication shines with great power here, as it shields everyone’s time and focus while reducing meaningless time sinks. When you’re comunicating async, this types of interruptions happen much less. And the total time that you’re able to do deep work is longer, the chance of achieving Flow much higher.

Learn more about GitLab's approach to asynchronous working by viewing our [Efficiency](/handbook/values/#efficiency) and [Collaboration](/handbook/values/#collaboration) values.

## Separating decision gathering from decision making

![GitLab collaboration illustration](/images/all-remote/gitlab-collaboration.jpg){: .medium.center}

Paralysis by analysis is something all companies should seek to avoid. In managing through this at an all-remote company, leaders should ensure that all colleagues understand that consensus doesn't scale.

Thus, there should be [no goal to achieve consensus](/handbook/general-guidelines/#getting-things-done). This may feel awkward or unnatural to those coming from colocated corporate environments, but trusting decision makers and living out [the value of iteration](/handbook/values/#iteration) prevents unnecessary slowdowns in your organization.

By intentionally separating the process of decision *gathering* and decision *making*, you provide ample opportunity for everyone to add input, offering up fresh angles for consideration that may well sway the mind of the DRI ([directly responsible individual](/handbook/people-group/directly-responsible-individuals/)).

It is vital for all-remote companies to foster an atmosphere of [trust and learning](/handbook/values/#five-dysfunctions), such that grudges are not held against decision makers after decision gathering has occurred. At GitLab, this is manifested in our [Collaboration](/handbook/values/#collaboration) value, which includes kindness, sharing, [short toes](/handbook/values/#short-toes), no ego, and assuming positive intent.

<!-- blank line -->
<figure class="video_container">
  <iframe src="https://www.youtube.com/embed/hlkvmZpOlFY?start=792" frameborder="0" allowfullscreen="true"> </iframe>
</figure>
<!-- blank line -->

*In the GitLab Culture Open House video above, GitLab People Experience Team Lead Beverley R. shares how she uses GitLab to separate decision gathering from decision making, creating a more inspired way of working. A portion of her presentation is transcribed below.*

> "Not defaulting to a meeting on my part initially felt like a leap while transitioning to an all-remote environment. Using merge requests and issues within GitLab as a tool has fostered a more decisive and efficient way of working, and allows for consensus gathering to happen simultaneous to solution finding and iteration. **I have come away feeling so empowered and inspired, having eliminated the massive pressure of finding or presenting a full solution or applying a big bang approach. But rather, starting with and documenting a thought and collaborating from there.**" — *Beverley R., GitLab People Experience Team Lead*

## Applying iteration to everything

<!-- blank line -->
<figure class="video_container">
  <iframe src="https://www.youtube.com/embed/T4fQp9jtKWU" frameborder="0" allowfullscreen="true"> </iframe>
</figure>
<!-- blank line -->

*In the [video](https://www.youtube.com/watch?v=T4fQp9jtKWU) above, published on the [GitLab Unfiltered YouTube channel](https://www.youtube.com/channel/UCMtZ0sc1HHNtGGWZFDRTh5A), Emilie Schario, Data Analyst, and Sid Sijbrandij, co-founder and CEO, discuss the best way to organize the Metrics pages in the company Handbook.*

Iteration is oft applied to engineering, but asking only part of the company to iterate can create [discord](/handbook/values/#five-dysfunctions). All-remote companies must empower every member of the team, across every function and job level, to approach their work with an [iterative mindset](/handbook/values/#iteration).

By applying [iteration](/handbook/values/#iteration) to everything, it removes the barrier of fear and judgement. It also enables faster cycles, and it makes miscues far less damaging.

For example, don't write a large plan, only write the first step. Trust that you'll know better how to proceed after something is released. Iteration can be uncomfortable, even painful. If you're doing iteration correctly, it should be.

Instilling this in an all-remote team is difficult. Most people are naturally inclined to only showcase polished work. In turn, managing this aspect of an all-remote team requires reminders that it's *preferred* to share unfinished work.

Leaders should work diligently to ensure that teams have a low level of shame and believe that everything is in draft and subject to change.

Learn more about [GitLab's value of iteration in our Handbook](/handbook/values/#iteration), and read how [one team used survey results to iterate on culture](/blog/2018/06/26/iterating-improving-frontend-culture/).

## Company-wide organizational chart

There are no corner offices in an all-remote company. Although you should consider the organizational structure that makes the most sense for you (and [iterate](/handbook/values/#iteration) as the company evolves), one thing that should not change is the level of transparency.

To give each member of the company an equal view of how the organization is structured, how job levels/families are established, and what reporting structures look like, it's wise to consider a publicly accessible org chart.

This removes ambiguity and enables clearer lines of communication.

We invite other all-remote companies to mirror GitLab's approach to publishing its [team structure](/company/team/structure/index.html) and [org chart](/company/team/org-chart/).

## Avoiding dotted lines and matrix organization

<!-- blank line -->
<figure class="video_container">
  <iframe src="https://www.youtube.com/embed/tSp5se9BudA" frameborder="0" allowfullscreen="true"> </iframe>
</figure>
<!-- blank line -->

*In the [video](https://www.youtube.com/watch?v=tSp5se9BudA) above, published on [GitLab's YouTube channel](https://www.youtube.com/channel/UCnMGQ8QHMAnVIsI3xJrihhg), GitLab co-founder and CEO Sid Sijbrandij and [Arch Systems](https://archsystemsinc.com/) CEO Andrew Scheuermann discuss structure within distributed companies.*

In all-remote companies, it is easy to fall into a situation where you work with a day-to-day lead but report to someone else. There are no physical office structures to reinforce reporting structures.

Leaders in an all-remote company must work to avoid dotted lines and matrix organization. Everyone should report to exactly one person, and that person should understand your day-to-day tasks and be well-positioned to assist you in removing obstacles to thriving in your role.

Whenever there is need to work on a specific, high-level, cross functional business problem, a [working group](/company/team/structure/working-groups/) should be established for that need.

Learn more about GitLab's approach in the [Leadership section of our Handbook](/handbook/leadership/#no-matrix-organization).

## Focusing on results

<!-- blank line -->
<figure class="video_container">
  <iframe src="https://www.youtube.com/embed/6QC1OwoddD8" frameborder="0" allowfullscreen="true"> </iframe>
</figure>
<!-- blank line -->

*In the [video](https://www.youtube.com/watch?v=6QC1OwoddD8) above, published to [GitLab's YouTube channel](https://www.youtube.com/channel/UCnMGQ8QHMAnVIsI3xJrihhg), members of the engineering team demonstrate a focus on metrics.*

Perhaps the easiest way to avoid overanalyzing management in an all-remote company is to focus on [results](/handbook/values/#results). Focusing on results over hours worked creates an atmosphere where colleagues direct effort on the [right things](/blog/2018/09/07/mvcs-with-big-results/) — shipping [great code](/blog/2019/03/20/enabling-global-search-elasticsearch-gitlab-com/), making a client happy, solving a teammate's problem, etc.

This enables team members to complete their work and turn their attention to non-work activities (family, exercise, reading, caregiving, philanthrophy, etc.) as quickly as possible.

By focusing on results, each team member has less of a mental burden to carry. They're aware that results are what matter as opposed to items like [personal success, status, and ego](/handbook/values/#five-dysfunctions).

Learn more on GitLab's [Results value in our Handbook](/handbook/values/#results).

### Objectives and Key Results (OKRs)

All-remote companies should go beyond striving for results. They should add as much detail and clarity as possible to what those results are, and what is measured along the way.

This can be achieved by implementing Objectives and Key Results (OKRs), a widely used framework for setting strategy and removing ambiguity over what matters.

Learn more about [GitLab's implementation of OKRs](/company/okrs/).

### Key Performance Indicators (KPIs)

Managing results requires clear communication of what's being measured. KPIs strip away guesswork and allow global teams to look at uniform data for making decisions.

It's vital that all-remote companies make KPIs available to all. This not only helps each team member focus their efforts on driving results that move needles that matter, but it creates empathy.

Although KPIs are emotionless, allowing teams to understand what other teams are working towards creates an atmopsphere of compassion, and enables team members to more easily offer help that is specific to an indicator.

Learn more about [KPIs at GitLab](/handbook/ceo/kpis/).

## Encourage flexibility and balance

![GitLab values illustration](/images/all-remote/gitlab-values-tanukis.jpg){: .medium.center}

In a conversation with GitLab's [Head of Remote](/handbook/marketing/readmes/dmurph/) about company values, community contributor [JD Lewin](https://gitlab.com/jd_lewin) suggested that much of what leaders concern themselves with (surrounding management) can be addressed by creating a respectful work atmosphere.

When considering a new employer, he noticed that many conversations focused on *the work* rather than *the environment*. His articulation of this was powerful, and is transcribed with permission below.

> It's not about what the work is. I ask this: "**Does the organization support and complement what the rest of my life consists of? Does going to work each day snap into what the rest of my life is?**"
>
> For example: being a dad in the early 21st century means you need to show up in your child's life. I need to know that I can step away from my work in the middle of the afternoon if that's what my family requires of me. The culture must support that. In turn, I'll want to work the rest of my life for an employer who creates such an atmopshere.
>
> Waking up and wanting to work each day is a function of the relationship between the people at a company.

### Work from anywhere

At GitLab, when we say our people can work from [anywhere](/company/culture/all-remote/people/#travelers), we really mean it. We care about the [results](/handbook/values/#results) of their work, not where it's getting done.

This flexibility often means something different for [each person at GitLab](/company/culture/all-remote/people/). We have team members who are completely [location independent](/company/culture/all-remote/people/#nomads) and [travel full time](/blog/2019/06/25/how-remote-work-at-gitlab-enables-location-independence/).

There are others who join and travel the world with remote coworking and coliving [organizations](/company/culture/all-remote/resources/#organizations-for-traveling-remote-work).
Many of our team members appreciate the ability to still be able to work while visiting friends or family away from home.

Even for those who typically work in their home office, this [flexibility](/company/culture/all-remote/people/#those-who-value-flexibility-and-autonomy) means they can do things like run errands on a weekday, take their child to school, spend more time with family, or walk their dog during the day.

We have a channel on Slack called `#office-today` where our team members can share photos of their work location or view on any given day.

### Time away from work

It's important to clarify that being able to work from anywhere does **not** replace the need to take time off of work.

We recognize how crucial it is to build in time where you can mentally take a break from your work, and as a company, we encourage our team members to do that. Learn more about [how time off works at GitLab.](/handbook/paid-time-off/)

> **“I work closely with our executive team here, and they have been so supportive and encouraging when family-related conflicts arise. They are constantly reminding me that “family first” is our mantra, and give me ease of mind to take time away when needed. Sid, our co-founder and CEO, told me if it’s a beautiful day out and I just want to go enjoy it, I should do that. Moments like these make me so proud to be a part of the GitLab team."**
> [*- Cheri, Manager, Executive Assistant*](/company/team/#cheriholmes)

### Dedicate time for health and fitness

It's sometimes hard to remember to stay active when you work from home. If you're an employer, it's important to be intentional about voicing support for self-care and overall wellness. Here are some tips that might help:

1. Try to step away from your computer and stretch your body every hour.
1. If possible, choose a [workspace](/company/culture/all-remote/workspace/) that's exposed to [natural light](https://www.makegreatlight.com/wp-content/uploads/Health_Benefits_Natural_Light.pdf).
1. Avoid "Digital Eye Strain" by following the [20-20-20 Rule](https://www.healthline.com/health/eye-health/20-20-20-rule#definition). Every 20 minutes look into the distance (at least 20 feet/6 meters) for 20 seconds.
1. Use an app - there are some that will remind you to take a break or help you with your computer posture:
  - [PostureMinder](http://www.postureminder.co.uk/) (Windows)
  - [Time Out](https://itunes.apple.com/us/app/time-out-break-reminders/id402592703?mt=12 )(macOS)
  - [Awareness](http://iamfutureproof.com/tools/awareness/) (macOS)
  - [SafeEyes](http://slgobinath.github.io/SafeEyes/) (GNU/Linux)
1. Move every day
  - Go for a walk or do a short excersise for at least 15 minutes a day.
  - Do something active that can be done within a short amount of time like rope jumping, lifting kettlebells, push-ups or sit-ups. It might also help to split the activity into multiple shorter sessions. You can use an app that helps you with the workout, e.g., [7 minute workout](https://7minuteworkout.jnj.com/).

> **"Getting out of the house before I start my day is very important for me.
> Either walking the dog or going for a swim to clear my head and get the blood flowing.”**
> [- *Daniel G., Product Manager*](/company/team/#danielgruesso)

1. Try to create a repeatable schedule that is consistent and try to make a habit out of it. Make sure you enjoy the activity.
1. It can also help to create a goal or challenge for yourself, e.g. registering for a race.
1. Eat less refined sugar and simple carbs, and eat complex carbs instead. Try to eat more vegetables. Don't go to the kitchen to eat something every 15 minutes (it’s a trap!). Keep junk food out of your house.
1. Have a water bottle with you at your desk. You will be more inclined to drink if it's available at all times.
1. Try to get enough sleep at night and take a nap during the day if you need one.

At GitLab, we want to ensure each team member takes care of themselves and dedicates time to stay healthy. You can also join the Slack channel `#fitlab` to discuss your tips, challenges, results, etc. with other team members. For other all-remote companies, consider a similar community channel.

## GitLab Knowledge Assessment: All-remote management

Anyone can test their knowledge on all-remote management by completing the [knowledge assessment](https://docs.google.com/forms/d/e/1FAIpQLSfJEDRSuyVQxRU-vnpTXpRHjCzd_jtqNcGElJ2KHalJgy7jHQ/viewform). Earn at least an 80% or higher on the assessment to receive a passing score. Once the quiz has been passed, you will receive an email acknowledging the completion from GitLab. We are in the process of designing a GitLab Remote Certification and completion of the assessment will be one requirement in obtaining the [certification](/handbook/people-group/learning-and-development/certifications/). If you have questions, please reach out to our [Learning & Development team](/handbook/people-group/learning-and-development/) at `learning@gitlab.com`.

## <%= partial("company/culture/all-remote/is_this_advice_any_good_remote.erb") %>

## Contribute your lessons

GitLab believes that all-remote is the [future of work](/company/culture/all-remote/vision/), and remote companies have a shared responsibility to show the way for other organizations who are embracing it. If you or your company has an experience that would benefit the greater world, consider creating a [merge request](https://docs.gitlab.com/ee/user/project/merge_requests/) and adding a contribution to this page.

----

Return to the main [all-remote page](/company/culture/all-remote/).
